
        /* COLOR CHANGER */

        #colorchanger{text-align:center;}
        .colorbox {
            width: 20px;
            height: 20px;
            border: 1px solid #050505;
            float: left;
            margin-left: 5px;
            cursor: pointer;
            display: block;
        }
        
        .colorblue {
            background-color: #2A3F54;
        }
        
        .colorblue:hover {
            background-color: #1F3246;
        }
        
        .colororange {
            background-color: #7131a0;
        }
        
        .colororange:hover {
            background-color: #622a8b;
        }
        
        .colorgreen {
            background-color: #0079c4;
        }
        
        .colorgreen:hover {
            background-color: #0067a7;
        }
      .decrease-increase{cursor:pointer; padding:1px 4px; border:1px solid #ccc; background:#fff; border-radius:4px;float:left; margin-left:4px;}
      .decrease-increase:hover{background:#f5f5f5;}
